Docs | Support

albertyw/csv-ical

requirements-test.txt


Package Current version Latest version Status Python 3
coverage ==4.5.4 5.3 outdated Python 3  
flake8 ==3.7.8 3.8.3 outdated Python 3  
mypy ==0.720 0.782 outdated Python 3  
typing ==3.7.4.1 3.7.4.3 outdated Python 3